/*
 * CSS Styles that are needed by ScrollBar for it to operate correctly.
 */

.scrollbarCss { clear: both; margin-top:3px; margin-bottom:3px; }
.scrollbarCss .viewport { overflow: hidden; height:100%; position: relative; }
.scrollbarCss .overview { list-style: none; width:100%; position: absolute; left: 0; top: 0; }
.scrollbarCss .thumb .end,
.scrollbarCss .thumb { background: #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; }
.scrollbarCss .scrollbar { position: relative; float: right; width: 8px; }
.scrollbarCss .track { height: 100%; width:13px; position: relative; padding: 0 1px; }
.scrollbarCss .thumb { height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
.scrollbarCss .thumb .end { overflow: hidden; height: 5px; width: 13px; }
.scrollbarCss .disable{ display: none; }


/* the norm */
#gritter-notice-wrapper {
	position:fixed;
	bottom:20px;
	left:20px;
	width:301px;
	z-index:9999;
}
#gritter-notice-wrapper.top-left {
    left: 20px;
    right: auto;
}
#gritter-notice-wrapper.bottom-right {
    top: auto;
    left: auto;
    bottom: 20px;
    right: 20px;
}
#gritter-notice-wrapper.bottom-left {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
}
.gritter-item-wrapper {
	position:relative;
	margin:0 0 10px 0;
	background:url('../images/ie-spacer.gif'); /* ie7/8 fix */
}
.gritter-top {
	background:url(../images/gritter.png) no-repeat left -30px;
	height:10px;
}
.hover .gritter-top {
	background-position:right -30px;
}
.gritter-bottom {
	background:url(../images/gritter.png) no-repeat left bottom;
	height:8px;
	margin:0;
}
.hover .gritter-bottom {
	background-position: bottom right;
}
.gritter-item {
	display:block;
	background:url(../images/gritter.png) no-repeat left -40px;
	color:#eee;
	padding:2px 11px 8px 11px;
	font-size: 11px;
	font-family:verdana;
}
.hover .gritter-item {
	background-position:right -40px;
}
.gritter-item p {
	padding:0;
	margin:0;
}
.gritter-close {
	display:none;
	position:absolute;
	top:5px;
	left:3px;
	background:url(../images/gritter.png) no-repeat left top;
	cursor:pointer;
	width:30px;
	height:30px;
}
.gritter-title {
	font-size:14px;
	font-weight:bold;
	padding:0 0 7px 0;
	display:block;
	text-shadow:1px 1px 0 #000; /* Not supported by IE :( */
}
.gritter-image {
	width:48px;
	height:48px;
	float:left;
}
.gritter-with-image,
.gritter-without-image {
	padding:0 0 5px 0;
}
.gritter-with-image {
	width:220px;
	float:right;
}
/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item,
.gritter-light .gritter-bottom,
.gritter-light .gritter-top,
.gritter-light.gritter-close {
    background-image: url(../images/gritter-light.png);
    color: #222;
}
.gritter-title {
    text-shadow: none;
}

/* TOOLTIP */


.the-tooltip {
  position: relative;
}
.the-hover :focus + :last-child, .the-hover:focus > :last-child, .the-hover:hover > :last-child {
  opacity: 1;
  -webkit-transition: 0.4s 0s;
  -moz-transition: 0.4s 0s;
  -ms-transition: 0.4s 0s;
  -o-transition: 0.4s 0s;
  transition: 0.4s 0s;
  visibility: visible;
}

.tooltip-icons li{
	list-style: none;
	display:inline-block;
	padding:5px 7px;
	border-right:solid 1px rgba(255,255, 255,0.2);
	margin: 0px;
	margin-bottom: -6px;
	background: #fff;
	margin-left:-4px;
	background: -moz-linear-gradient(top, rgba(157,216,94,0.6) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,216,94,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(157,216,94,0.6) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(157,216,94,0.6) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(157,216,94,0.6) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(157,216,94,0.6) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa9dd85e', endColorstr='#FF57a423',GradientType=0 ); /* IE6-9 */
}
.tooltip-icons li:hover{
	background: -moz-linear-gradient(top, rgba(157,216,94,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,216,94,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(157,216,94,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(157,216,94,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(157,216,94,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(157,216,94,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa1d963', endColorstr='#FF57a423',GradientType=0 ); /* IE6-9 */
}
.tooltip-icons li:active{
	background: none;
}

.tooltip-icons #legend, .tooltip-icons #legend-serie{
	float:right;margin:5px;font-size:14px;color:#333;
}
.tooltip-icons #legend-serie{
	margin-right:55px;
	cursor: pointer;
}

.the-tooltip > :last-child {
  border: solid 1px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 17px;
  line-height: 1.5;
  opacity: 0;
  padding: 0px 5px;
  position: absolute;
  -webkit-transition: 0.2s 0s;
  -moz-transition: 0.2s 0s;
  -ms-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
  visibility: hidden;
  width: 250px;
  z-index: 999;
}

.the-tooltip_noaction > :last-child {
  visibility: visible !important;
  opacity: 1;
}

.the-tooltip > :last-child * {
  max-width: 100%;
}
.the-tooltip > :last-child:after, .the-tooltip > :last-child:before {
  border: solid 11px;
  content: "";
  display: block;
  margin: 0 20px 0 20px;
  position: absolute;
}
.the-tooltip.bottom > :last-child {
  margin-top: -5px;
  top: 100%;
}


.the-tooltip.bottom > :last-child:after {
  margin-bottom: -1px;
}
.the-tooltip.bottom > :last-child:after, .the-tooltip.bottom > :last-child:before {
  border-left-color: transparent !important;
  border-right-color: transparent !important;
  border-top-color: transparent !important;
  bottom: 100%;
}
.the-tooltip.bottom > :last-child:before {
  margin-bottom: 0px;
}
.the-tooltip.center > :last-child {
  left: -125px;
  margin-left: 50%;
}
.the-tooltip.center > :last-child:after, .the-tooltip.center > :last-child:before {
  left: 50%;
  margin-left: -10px;
}
.the-tooltip.left > :last-child {
  left: 0;
}
.the-tooltip.left > :last-child:after, .the-tooltip.left > :last-child:before {
  left: 0;
}
.the-tooltip.right > :last-child {
  right: 0;
}
.the-tooltip.right > :last-child:after, .the-tooltip.right > :last-child:before {
  right: 0;
}
.the-tooltip.top > :last-child {
  bottom: 100%;
  margin-bottom: 15px;
}
.the-tooltip.top > :last-child:after {
  margin-top: -1px;
}
.the-tooltip.top > :last-child:after, .the-tooltip.top > :last-child:before {
  border-bottom-color: transparent !important;
  border-left-color: transparent !important;
  border-right-color: transparent !important;
  top: 100%;
}
.the-tooltip.top > :last-child:before {
  margin-top: 0px;
}
.the-tooltip.auto-width > :last-child {
  white-space: nowrap;
  width: auto;
}
.the-tooltip.full-width > :last-child {
  left: 0;
  margin-left: 0;
  width: 100%;
}
.the-tooltip.apple-green > :last-child {
  background-color: #8ec72b;
    background-image: -moz-linear-gradient(top, #8ec72b, #57a423); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #8ec72b),color-stop(1, #57a423)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(#8ec72b, #57a423); /* Chrome 10+, Saf6 */
    background-image: linear-gradient(top, #8ec72b, #57a423);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8ec72b', EndColorStr='#57a423'); /* IE6–IE9 */
  border-color: #4d9b18;
  color: #161d00;
}
.the-tooltip.apple-green > :last-child:after {
  border-color: #8ec72b;
}
.the-tooltip.apple-green > :last-child:before {
  border-color: #4d9b18;
}
.the-tooltip.apple-green > :last-child {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}.the-tooltip.black > :last-child {
  background-color: #333333;
  border-color: #0d0d0d;
  color: #ffffff;
}
.the-tooltip.black > :last-child:after {
  border-color: #333333;
}
.the-tooltip.black > :last-child:before {
  border-color: #0d0d0d;
}
.the-tooltip.black > :last-child {
  text-shadow: 0 1px 0 #000000;
}


.the-tooltip.droite > :last-child {
  top: 0%;
  left:100%;
  margin-top:-2px;
  margin-left:2px;
}






/*PAGINATION*/



.light {
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  background: #f3f3f3 url('img/noise-f3f3f3.png');
  overflow: hidden;
}

.wrapper {
  margin: 0;
  padding: 4em;
}

.doc {
  -moz-box-shadow: 0 1px 0 0px 5px white;
  -webkit-box-shadow: 0 1px 0 0px 5px white;
  -o-box-shadow: 0 1px 0 0px 5px white;
  box-shadow: 0 1px 0 0px 5px white;
  border-bottom: 1px solid #ccc;
  margin: 1em auto;
  width: 40%;
}
.doc .title {
  text-align: center;
}

/* The important stuffs. The ones that you should copy-paste and use. */
.paginate {
  text-align: center;
}
.paginate ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.paginate li {
  display: inline;
  cursor: pointer;
}
.paginate a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  margin: 1px 2px;
  padding: 5px 10px;
  display: inline-block;
  border-top: 1px solid #fff;
  text-decoration: none !important;
  color: #717171 !important;
  font-size: smaller !important;
  font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
  text-shadow: white 0 1px 0;
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
  /* Chrome 10+, Saf5.1+ */
  background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
  /* IE10 */
  background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #f9f9f9, #eaeaea);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea');
  /* IE6–IE9 */
}
.paginate a:first-child, .paginate a.first {
  margin-left: 0;
}
.paginate a:last-child, .paginate a.last {
  margin-right: 0;
}
.paginate a:hover, .paginate a:focus {
  border-color: #fff;
  background-color: #fdfdfd;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#fafafa));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #fefefe, #fafafa);
  /* Chrome 10+, Saf5.1+ */
  background-image: -moz-linear-gradient(top, #fefefe, #fafafa);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #fefefe, #fafafa);
  /* IE10 */
  background-image: -o-linear-gradient(top, #fefefe, #fafafa);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #fefefe, #fafafa);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#fafafa');
  /* IE6–IE9 */
}
.paginate a.more {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: 0 none !important;
  background: transparent !important;
  margin-left: 0;
  margin-right: 0;
}
.paginate a.active {
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  border-color: #505050 !important;
  color: #f2f2f2 !important;
  text-shadow: black 0 1px 0;
  background-color: #676767;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#5c5c5c));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #5f5f5f, #5c5c5c);
  /* Chrome 10+, Saf5.1+ */
  background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #5f5f5f, #5c5c5c);
  /* IE10 */
  background-image: -o-linear-gradient(top, #5f5f5f, #5c5c5c);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #5f5f5f, #5c5c5c);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#5c5c5c');
  /* IE6–IE9 */
}

.paginate a.green {
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  border-color: #505050 !important;
  color: #f2f2f2 !important;
  text-shadow: black 0 1px 0;
  background-color: #8ec72b;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8ec72b), to(#57a423));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #8ec72b, #57a423);
  /* Chrome 10+, Saf5.1+ */
  background-image: -moz-linear-gradient(top, #8ec72b, #57a423);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #8ec72b, #57a423);
  /* IE10 */
  background-image: -o-linear-gradient(top, #8ec72b, #57a423);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #8ec72b, #57a423);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#57a423');
  /* IE6–IE9 */
}

.paginate-dark a {
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3);
  border-top: 1px solid #62686d;
  text-shadow: rgba(0, 0, 0, 0.75) 0 1px 0;
  color: #fff !important;
  background-color: #4e5458;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#575e63), to(#3f4347));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #575e63, #3f4347);
  /* Chrome 10+, Saf5.1+ */
  background-image: -moz-linear-gradient(top, #575e63, #3f4347);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #575e63, #3f4347);
  /* IE10 */
  background-image: -o-linear-gradient(top, #575e63, #3f4347);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #575e63, #3f4347);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#575e63', EndColorStr='#3f4347');
  /* IE6–IE9 */
}
.paginate-dark a:hover, .paginate-dark a:focus {
  border-color: #61788a;
  background-color: #4d6374;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#566f82), to(#3e505e));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #566f82, #3e505e);
  /* Chrome 10+, Saf5.1+ */
  background-image: -moz-linear-gradient(top, #566f82, #3e505e);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #566f82, #3e505e);
  /* IE10 */
  background-image: -o-linear-gradient(top, #566f82, #3e505e);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #566f82, #3e505e);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#566f82', EndColorStr='#3e505e');
  /* IE6–IE9 */
}
.paginate-dark a.active {
  -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
  border-color: #2d3035 !important;
  background-color: #303338;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#303338), to(#2d3034));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #303338, #2d3034);
  /* Chrome 10+, Saf5.1+ */
  background-image: -moz-linear-gradient(top, #303338, #2d3034);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, #303338, #2d3034);
  /* IE10 */
  background-image: -o-linear-gradient(top, #303338, #2d3034);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, #303338, #2d3034);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#303338', EndColorStr='#2d3034');
  /* IE6–IE9 */
}




.am-wrapper{
    float:left;
    position:relative;
    overflow:hidden;
}
.am-wrapper img{
    position:absolute;
    outline:none;
}


.qq-uploader { position:relative; width: 100%;}

.qq-upload-button {
    display:block; /* or inline-block */
    width: 100px;    
    background: url("../images/image_edit.png") 3px black no-repeat;
    height:16px;
	margin-top:5px;
	margin-left:5px;
	float:left;
	cursor:pointer;
	padding-left:23px;
	opacity:0.5;
	padding-top:3px;
	padding-bottom:3px;
	color:#8EC72B;
	
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.qq-upload-buttonFacebook {
	background: url("../images/facebook.png") 3px black no-repeat;
	display:block; /* or inline-block */
    width:65px;    
    height:16px;
	margin-top:5px;
	margin-left:5px;
	float:left;
	padding-left:23px;
	opacity:0.5;
	padding-top:3px;
	padding-bottom:3px;
	color:#8EC72B;
	
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.qq-upload-button-hover {opacity:0.5;}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:-5px; left:0; width:100%; height:190px; z-index:2;
    background-color: black; opacity:0.5; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}

.qq-upload-list {padding:0; list-style:disc;    list-style-image: none;
    list-style-type: none;display:none;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("../images/loader.png"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px; display:none;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}

.qq-upload-list {
	left:5px;
	float:left;
}

#co_frame {
	position:relative;
	left:75px;
	top:40px;
}

